








#page_68b386f3e909b { padding:0; }
#Header-i4wodbqw3d { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_65f59fb77f410_1710596023"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f44e69a"] { background:url("../images/FUNDOVERMELHODEGRADE3.png");background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f44e69a"] { width:100%;padding:0; }
[name="Container_68b386f44e7cf"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f44e7cf"] { padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f44e7cf"] { padding-bottom:5px !important; }
 }
[name="Container_68b386f44e7cf"] { clear:both; }
[id="_5190955100_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f44eab3 { border:0;border-style:solid;padding-top:8px !important; }
[id="_506372990_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f44ece9 { border:0;border-style:solid;padding-top:8px !important; }
[id="_2743789229_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f44ef12 { border:0;border-style:solid;padding-top:8px !important; }
[id="_4138072732_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_1635137293_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:8px !important;padding-left:120px !important; }
@media screen and (min-width: 992px) { [id="_1635137293_1708010987"] { padding-top:8px !important;padding-left:120px !important; }
 }
#ResponsiveImage-i4wodbr01x { border:0; }
#ResponsiveImage-i4wodbr01x > img { border-style:solid; }
#ResponsiveImage-i4wodbr01x { padding-right:10px !important; }
#ResponsiveImage-i4wodbr01x  img{ padding:0; }
#ResponsiveImage-i4wodbr0al { border:0; }
#ResponsiveImage-i4wodbr0al > img { border-style:solid; }
#ResponsiveImage-i4wodbr0al { padding-right:10px !important; }
#ResponsiveImage-i4wodbr0al  img{ padding:0; }
[id="_65f59df2ec430_1710595570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:5px ;border-color:rgba(217, 37, 27, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_65f59df2ec430_1710595570"] { border-top-width:5px  !important;border-color:rgba(217, 37, 27, 1) !important;border-style:solid !important; }
 }
[id="_2012767655_1710595608"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodbr10z { border:0; }
#ResponsiveImage-i4wodbr10z { border-style:solid; }
#ResponsiveImage-i4wodbr10z { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
[id="_51996966_1710595696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2031768245_1710595725  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2031768245_1710595725"]  .menu_item{ width:auto; }
 }
[id="_2031768245_1710595725"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2031768245_1710595725"] .navbar { clear:both; }
nav[id="_2031768245_1710595725"].navbar  .container{ background-image:transparent !important; }
nav[id="_2031768245_1710595725"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2031768245_1710595725"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2031768245_1710595725"] .navbar { position:initial; }
#ResponsiveImage-i4wodbr1p9 { border:0; }
#ResponsiveImage-i4wodbr1p9 > img { border-style:solid; }
#ResponsiveImage-i4wodbr1p9 { padding-bottom:20px !important; }
#ResponsiveImage-i4wodbr1p9  img{ padding:0; }
[id="menuitem_68b386f4501ea"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_68b386f4502d9"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f451b78"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f451c73"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f451d68"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="_65f5a0504720f_1710596176"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f451f18"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f451f18"] { clear:both; }
@media screen  and (min-width: 768px){ #menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_65f59a2cbe6f5_1710594604"]  .menu_item{ width:auto; }
 }
[id="_65f59a2cbe6f5_1710594604"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { clear:both; }
nav[id="_65f59a2cbe6f5_1710594604"].navbar  .container{ background-image:transparent !important; }
nav[id="_65f59a2cbe6f5_1710594604"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { position:initial; }
#ResponsiveImage-i4wodbr87c { border:0; }
#ResponsiveImage-i4wodbr87c > img { border-style:solid; }
#ResponsiveImage-i4wodbr87c { padding-bottom:20px !important; }
#ResponsiveImage-i4wodbr87c  img{ padding:0; }
[id="menuitem_68b386f4522c0"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
[id="menuitem_68b386f4523b9"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f453bd5"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f453cbc"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f453da1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
#_65e2383932fae_1709324345 { position:fixed;border:0px solid transparent;border-top-right-radius:50%;border-bottom-right-radius:50%;border-top-left-radius:50%;border-bottom-left-radius:50%;color:rgb(255, 255, 255)!important;background-color:rgba(0, 230, 118, 1);font-size:24px;z-index:99999;bottom:30px;right:30px; }
#_65e2383932fae_1709324345 { padding:26px !important; }
#_65e2383932fae_1709324345  i.fab{ position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); }
[name="Container_68b386f453f45"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f453f45"] { width:100%;padding:0; }
.menu { id-filho:7745693;id-pai:7740694;margin-top:25px; }
.menu_item:hover{ id-filho:7745694;id-pai:7740694;color:rgba(125, 125, 125, 1)!important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
.menu_item.focus{ id-filho:7745695;id-pai:7740694; }
.menu  li + li{ id-filho:7745696;id-pai:7740694; }
.menu_item { id-filho:7745697;id-pai:7740694;color:rgba(0, 0, 0, 1)!important;font-size:12px;text-align:right;padding-left:30px !important;padding-right:30px !important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
body { id-filho:7780399 !important;id-pai:7740701 !important;background-repeat:repeat-x !important;background-position:left top !important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)) !important; }
#GridPanel_68b386f456591 { padding:0; }
[id="_65cf9c7355935_1708104819"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f456e20"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f456e20"] { width:100%;padding:0; }
[id="_65d260c6549a9_1708286150"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_65d260c6549a9_1708286150"] { padding-bottom:30px !important; }
 }
[name="Container_68b386f457563"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f457563"] { width:100%;padding:0; }
#parallax_68b386f457b26 { height:60vh;padding:0;position:relative;border:0;border-style:solid; }
[name="Container_68b386f457bf7"] { border:0;border-style:solid; }
[name="Container_68b386f457bf7"] { width:100%;padding:0; }
[name="Container_68b386f457d4a"] { background:url("../images/corte-entre-paralax-mobile.png");background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f457d4a"] { padding-top:35px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f457d4a"] { padding-top:35px !important; }
 }
[name="Container_68b386f457d4a"] { width:100%;padding:0; }
[name="Container_68b386f457ea7"] { background:url("../images/corte-paralax-up.png");background-position:right bottom;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f457ea7"] { width:100%;padding:0; }
[id="_431958214_1708012500"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:140px !important;padding-bottom:140px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_431958214_1708012500"] { padding-top:150px !important; }
 }
@media screen and (min-width: 992px) { [id="_431958214_1708012500"] { padding-top:140px !important;padding-bottom:140px !important; }
 }
#ResponsiveImage-i4wodbrr6l { border:0; }
#ResponsiveImage-i4wodbrr6l { border-style:solid; }
#text_68b386f4583e3 { border:0;border-style:solid; }
[id="_65cf9d4ec1033_1708105038"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodbrs3o { border:0; }
#ResponsiveImage-i4wodbrs3o { border-style:solid; }
[name="Container_68b386f458749"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f458749"] { width:100%;padding:0; }
[id="_6620002a18226_1713373226"] { background:url("../images/fundoparalax-600px.jpg");background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_864575648_1713373304"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:140px !important;padding-bottom:140px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_864575648_1713373304"] { padding-top:150px !important; }
 }
@media screen and (min-width: 992px) { [id="_864575648_1713373304"] { padding-top:140px !important;padding-bottom:140px !important; }
 }
#ResponsiveImage-i4wodbrt3q { border:0; }
#ResponsiveImage-i4wodbrt3q { border-style:solid; }
#text_68b386f458c7d { border:0;border-style:solid; }
[name="Container_68b386f458d4c"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:0px;margin-right:0px;margin-left:0px;margin-bottom:0px;border-style:solid; }
[name="Container_68b386f458d4c"] { padding-top:0px !important;padding-right:0px !important;padding-left:0px !important;padding-bottom:0px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f458d4c"] { margin-top:0px !important;margin-right:0px !important;margin-bottom:0px !important;margin-left:0px !important; }
[name="Container_68b386f458d4c"] { padding-top:0px !important;padding-right:0px !important;padding-bottom:0px !important;padding-left:0px !important; }
 }
[name="Container_68b386f458d4c"] { width:100%;padding:0; }
[name="Container_68b386f458fc8"] { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:cover;border:0;border-style:solid; }
[name="Container_68b386f458fc8"] { padding-top:30px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f458fc8"] { padding-top:30px !important; }
 }
[name="Container_68b386f458fc8"] { clear:both; }
[id="_344990168_1718277699"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:10px ;border-right-width:5px ;border-left-width:10px ;border-bottom-width:5px ;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_344990168_1718277699"] { margin-bottom:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_344990168_1718277699"] { border-top-width:10px  !important;border-right-width:5px  !important;border-bottom-width:5px  !important;border-left-width:10px  !important;border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
#ResponsiveImage-i4wodbrujs { border:0; }
#ResponsiveImage-i4wodbrujs > img { border-style:solid; }
#ResponsiveImage-i4wodbrujs  img{ padding:0; }
[id="_1038968445_1708292267"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:10px ;border-right-width:5px ;border-left-width:10px ;border-bottom-width:5px ;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_1038968445_1708292267"] { margin-bottom:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_1038968445_1708292267"] { border-top-width:10px  !important;border-right-width:5px  !important;border-bottom-width:5px  !important;border-left-width:10px  !important;border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
#ResponsiveImage-i4wodbrv2b { border:0; }
#ResponsiveImage-i4wodbrv2b > img { border-style:solid; }
#ResponsiveImage-i4wodbrv2b  img{ padding:0; }
[id="_490990274_1718289713"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:10px ;border-right-width:5px ;border-left-width:10px ;border-bottom-width:5px ;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_490990274_1718289713"] { margin-bottom:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_490990274_1718289713"] { border-top-width:10px  !important;border-right-width:5px  !important;border-bottom-width:5px  !important;border-left-width:10px  !important;border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
#ResponsiveImage-i4wodbrvkh { border:0; }
#ResponsiveImage-i4wodbrvkh > img { border-style:solid; }
#ResponsiveImage-i4wodbrvkh  img{ padding:0; }
[id="_1373040422_1708292267"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:10px ;border-right-width:5px ;border-left-width:10px ;border-bottom-width:5px ;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_1373040422_1708292267"] { margin-bottom:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_1373040422_1708292267"] { border-top-width:10px  !important;border-right-width:5px  !important;border-bottom-width:5px  !important;border-left-width:10px  !important;border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
#ResponsiveImage-i4wodbrw2t { border:0; }
#ResponsiveImage-i4wodbrw2t > img { border-style:solid; }
#ResponsiveImage-i4wodbrw2t  img{ padding:0; }
[id="_318261783_1708292267"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:10px ;border-right-width:5px ;border-left-width:10px ;border-bottom-width:5px ;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_318261783_1708292267"] { margin-bottom:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_318261783_1708292267"] { border-top-width:10px  !important;border-right-width:5px  !important;border-bottom-width:5px  !important;border-left-width:10px  !important;border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
#ResponsiveImage-i4wodbrwl7 { border:0; }
#ResponsiveImage-i4wodbrwl7 > img { border-style:solid; }
#ResponsiveImage-i4wodbrwl7  img{ padding:0; }
[id="_709946854_1708292267"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:10px ;border-right-width:5px ;border-left-width:10px ;border-bottom-width:5px ;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_709946854_1708292267"] { margin-bottom:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_709946854_1708292267"] { border-top-width:10px  !important;border-right-width:5px  !important;border-bottom-width:5px  !important;border-left-width:10px  !important;border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
#ResponsiveImage-i4wodbrx3g { border:0; }
#ResponsiveImage-i4wodbrx3g > img { border-style:solid; }
#ResponsiveImage-i4wodbrx3g  img{ padding:0; }
[id="_661ea07cae1b3_1713283196"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:30px;margin-bottom:30px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_661ea07cae1b3_1713283196"] { margin-top:30px !important;margin-bottom:30px !important; }
 }
[name="Container_68b386f45a1e6"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f45a1e6"] { width:100%;padding:0; }
[name="Container_68b386f45a320"] { background:url("../images/fundoparalax2.jpg");background-size:cover;background-attachment:fixed;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_68b386f45a320"] { width:100%;padding:0; }
[id="_1971603599_1713283050"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:140px !important;padding-bottom:140px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_1971603599_1713283050"] { padding-top:150px !important; }
 }
@media screen and (min-width: 992px) { [id="_1971603599_1713283050"] { padding-top:140px !important;padding-bottom:140px !important; }
 }
#ResponsiveImage-i4wodbrydj { border:0; }
#ResponsiveImage-i4wodbrydj { border-style:solid; }
#ResponsiveImage-i4wodbrydj { padding-left:20px !important; }
#text_68b386f45a74d { border:0;border-style:solid; }
[id="_5394561320_1713283050"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_5394561320_1713283050"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
[id="_5394561320_1713283050"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[id="_3859898355_1713283050"] { background:rgba(255, 255, 255, 0.75);border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3859898355_1713283050"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
 }
#text_68b386f45aaf2 { border:0;border-style:solid; }
[id="_4062556680_1713283050"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_4062556680_1713283050"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
[id="_4062556680_1713283050"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[id="_1635001958_1713283050"] { background:rgba(255, 255, 255, 0.75);border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_1635001958_1713283050"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
 }
#text_68b386f45ae86 { border:0;border-style:solid; }
[id="_2192494761_1713283050"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_2192494761_1713283050"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
[id="_2192494761_1713283050"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[id="_4145398040_1713283050"] { background:rgba(255, 255, 255, 0.75);border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_4145398040_1713283050"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
 }
#text_68b386f45b232 { border:0;border-style:solid; }
[id="_4005287705_1713283223"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f45b450"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f45b450"] { width:100%;padding:0; }
[name="Container_68b386f45b593"] { background:url("../images/Galpaopremoldadosaracaju.jpg");background-size:cover;background-attachment:fixed;background-position:left top;background-repeat:cover;border:0;border-style:solid; }
[name="Container_68b386f45b593"] { width:100%;padding:0; }
[name="Container_68b386f45b6d1"] { background:url("../images/corte-paralax-down.png");background-position:left top;background-repeat:no-repeat;border:0;border-style:solid; }
[name="Container_68b386f45b6d1"] { padding-top:35px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f45b6d1"] { padding-top:35px !important; }
 }
[name="Container_68b386f45b6d1"] { width:100%;padding:0; }
[name="Container_68b386f45b82d"] { background:url("../images/corte-paralax-up-RED.png");background-position:left bottom;background-repeat:no-repeat;border:0;border-style:solid; }
[name="Container_68b386f45b82d"] { width:100%;padding:0; }
[id="_6022490721_1708444008"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:140px !important;padding-bottom:140px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_6022490721_1708444008"] { padding-top:150px !important; }
 }
@media screen and (min-width: 992px) { [id="_6022490721_1708444008"] { padding-top:140px !important;padding-bottom:140px !important; }
 }
#ResponsiveImage-i4wodbs2ir { border:0; }
#ResponsiveImage-i4wodbs2ir { border-style:solid; }
#ResponsiveImage-i4wodbs2ir { padding-left:20px !important; }
#text_68b386f45bc5e { border:0;border-style:solid; }
[id="_65d4cefe63b79_1708445438"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_65d4cefe63b79_1708445438"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
[id="_65d4cefe63b79_1708445438"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[id="_65d4d48915662_1708446857"] { background:rgba(255, 255, 255, 0.75);border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_65d4d48915662_1708446857"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
 }
#text_68b386f45c00e { border:0;border-style:solid; }
[id="_733842588_1708446930"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_733842588_1708446930"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
[id="_733842588_1708446930"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[id="_4847885885_1708446930"] { background:rgba(255, 255, 255, 0.75);border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_4847885885_1708446930"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
 }
#text_68b386f45c3cd { border:0;border-style:solid; }
[id="_1566842609_1708446986"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_1566842609_1708446986"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
[id="_1566842609_1708446986"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[id="_481184733_1708446986"] { background:rgba(255, 255, 255, 0.75);border:0;border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;border-style:solid; }
@media screen and (min-width: 992px) { [id="_481184733_1708446986"] { border-top-left-radius:20px !important;border-top-right-radius:20px !important;border-bottom-left-radius:20px !important;border-bottom-right-radius:20px !important; }
 }
#text_68b386f45c76a { border:0;border-style:solid; }
[id="_6620010620d57_1713373446"] { background:rgba(252, 32, 20, 1);border:0;border-style:solid; }
[name="Container_68b386f45cbc5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f45cbc5"] { padding-bottom:60px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f45cbc5"] { padding-bottom:60px !important; }
 }
[name="Container_68b386f45cbc5"] { width:100%;padding:0; }
[id="_9320960798_1708449417"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:60px !important; }
@media screen and (min-width: 992px) { [id="_9320960798_1708449417"] { padding-top:60px !important; }
 }
#text_68b386f45ceaa { border:0;border-style:solid; }
[id="_1004721335_1708449417"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="StaticForm_68b386f45d442"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="Input-i4wodbs7y6"] { background:rgba(255, 255, 255, 1);color:RGBA(102, 102, 102, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-i4wodbs7y6"] { margin-bottom:15px; }
[id="form_group-Input-i4wodbs7y6"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="Input-i4wodbs8bm"] { background:rgba(255, 255, 255, 1);color:RGBA(102, 102, 102, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-i4wodbs8bm"] { margin-bottom:15px; }
[id="form_group-Input-i4wodbs8bm"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="Input-i4wodbs8m0"] { background:rgba(255, 255, 255, 1);color:rgba(102, 102, 102, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-i4wodbs8m0"] { margin-bottom:15px; }
[id="form_group-Input-i4wodbs8m0"] > label { color:rgba(255, 255, 255, 1)!important; }
[id="TextArea-i4wodbs8y8"] { background:RGBA(255, 255, 255, 1);color:RGBA(102, 102, 102, 1)!important;resize:vertical;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-TextArea-i4wodbs8y8"] { margin-bottom:15px; }
[id="form_group-TextArea-i4wodbs8y8"] > label { color:RGBA(255, 255, 255, 1)!important; }
#_65d4e04aa2288_1708449866 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:RGBA(255, 255, 255, 1)!important;background-color:RGBA(158, 0, 0, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_68b378507d642_1756592208"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#footer_68b386f45dfb6 { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f45e07a"] { background:rgba(148, 37, 30, 1);border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_68b386f45e07a"] { margin-top:30px !important; }
 }
[name="Container_68b386f45e07a"] { width:100%;padding:0; }
[name="Container_68b386f45e1a6"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f45e1a6"] { clear:both; }
[id="_3047135267_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3047135267_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodbsao2 { border:0; }
#ResponsiveImage-i4wodbsao2 { border-style:solid; }
#ResponsiveImage-i4wodbsao2 { padding-top:25px !important; }
[id="_377690623_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_377690623_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f45e698 { border:0;border-style:solid; }
[id="_2769920669_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2769920669_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f45e8af { border:0;border-style:solid; }
[id="_418141899_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [id="_418141899_1708451258"] { padding-top:5px !important; }
 }
@media screen and (min-width: 992px) { [id="_418141899_1708451258"] { padding-top:30px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodbsbyq { border:0; }
#ResponsiveImage-i4wodbsbyq > img { border-style:solid; }
#ResponsiveImage-i4wodbsbyq { padding-bottom:20px !important; }
#ResponsiveImage-i4wodbsbyq  img{ padding:0; }
#text_68b386f45ebf4 { border:0;border-style:solid; }
[name="Container_68b386f45ed7d"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f45ed7d"] { clear:both; }

 .center { float:none;margin-left:auto;margin-right:auto; }